/* Startseiten-Popupfenster */
#InfoBox {
visibility:hidden;
position:absolute;
z-index:3;
width:539px;
height: 380px;
background-color:transparent;
box-shadow:5px 5px 10px #111111;
}

/* Download-Seiten */
.kursunterlagen td {
	 background-image:url(../../images/kursunterlagen/hintergrund.png);
	 background-repeat:no-repeat;
	 height: 220px;
	 min-width: 340px;
	 position: relative;
	 display: inline-block;
	 padding: 20px 40px 20px 20px;
}
.kursunterlagen td p{
	 max-width: 260px;
}

.kursunterlagen td img {
	 height: 200px;
	 width: 300px;
	 position: absolute;
	 top: 0px;
	 left: 0px;
	 margin 10px;
	 border: none;
	 padding: 0;
}

.folgen td {
	 background-image:url(../../images/folgen/hintergrund.png);
	 background-repeat:no-repeat;
	 height: 220px;
	 min-width: 340px;
	 position: relative;
	 display: inline-block;
	 padding: 20px 40px 20px 20px;
}
.folgen td p{
	 max-width: 260px;
}

.folgen td img {
	 height: 200px;
	 width: 300px;
	 position: absolute;
	 top: 0px;
	 left: 0px;
	 margin 100px;
	 border: none;
	 padding: 0;
}

#rechts {
	 padding: 20px 20px 20px 20px;
	 min-width: 320px;
}

a {
	text-decoration: none !important;
}

/* Gästebuch */
.nnt-warp-comment-class{
    margin: 10px 10px 0 0;
}